body{
    padding: 0;
    margin: 0;
    font-family: sans-serif;
}

.home .post{
    overflow: hidden;
    padding-left: 80px;
}
.home .post img{
    position: absolute;
    top: 20px;
    left: -100px;
    opacity: .6;
}